/* @override 
	https://2026.prattes.at/templates/prattes26/css/user.css?* */

/* mali-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Mali';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/mali-v13-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/mali-v13-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* mali-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Mali';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/mali-v13-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/mali-v13-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* mali-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Mali';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/mali-v13-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/mali-v13-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* spectral-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/spectral-v15-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/spectral-v15-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* spectral-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/spectral-v15-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/spectral-v15-latin-italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* spectral-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/spectral-v15-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/spectral-v15-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* spectral-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/spectral-v15-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/spectral-v15-latin-700italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}


@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("../fonts/fa-solid-900.eot");
  src: url("../fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-solid-900.woff2") format("woff2"), url("../fonts/fa-solid-900.woff") format("woff"), url("../fonts/fa-solid-900.ttf") format("truetype"), url("../fonts/fa-solid-900.svg#fontawesome") format("svg"); }
 
*,
:after,
:before {
 box-sizing:border-box
}
@media (prefers-reduced-motion:no-preference) {
 :root {
  scroll-behavior:smooth
 }
}
  
html, body {
	font: 18px 'Mali', sans-serif;
	font-weight: 400;
	line-height: 1.4em;
	color: #4f4d4d;
	background-color: #fff;
	background: url(../images/hg.jpg) #b25254;
}

body {
	
}
/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th, table>thead>tr>td, table>thead>tr>th {
	border-top: 1px solid #ddd;
	padding: 6px 10px 6px 0;
	vertical-align: top; 
}
table>tbody {
	border-bottom: 1px solid #ddd;
}

.module-content ul li::before {
	content: "";
}
.nav>li>a:focus, .nav>li>a:hover{
	background: none;
}
#push {
	height: 0px;
}
#main:after, .menunav::after, #fullwidth .moduletable::after, .page-content > div::after, #navigation::after, #footer #main::after, .items-row::after, .bilder::after, .contentbox::after, .bereiche::after{	
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
body #wrap {
	padding-top: 155px;
	background-color: #841b23;
}
@media (max-width: 767px) { 
	body #wrap {
		padding-top: 57px;
	}
}
body section {
	padding-top: 0;
	background-color: #fff;
}
#fullwidth {
	z-index: 1;
}

#main {
	padding-bottom: 0px;
	text-align: left;
	
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Mali', sans-serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 00px;
	padding-bottom: 20px;
	color: #a21a25;
}
h1 {
	font-size: 34px;
}

h2 {
	font-size: 38px;
	padding-bottom: 20px;
}
h3 {
	font-size: 26px;
	padding-bottom: 20px;
}
h4 {
	font-size: 22px;
}
a {
	color: #a21a25;
}
a:focus, a:hover {
	color: #7a7a7a;
	text-decoration: underline;
}
p {
	padding-top: 0;
}
ol, ul, p {
	padding-bottom: 20px;
}
ul li {
	list-style: disc;
}
.item-page a {
	text-decoration: underline;
}
a.btn {
	display: inline-block;
	padding: 3px 30px 2px;
	margin-bottom: 0;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid #949494;
	border-radius: 0px;
	font-variant: normal;
	line-height: 1.2em;
	font-size: 16px;
	color: #949494;
	font-weight: bold;
	border-radius: 0px;
	background: none;
}
a.btn:hover {
	color: #231f20;
	
}
.btn .icon-chevron-right {
	display: none;
	visibility: hidden;
}
.btn-primary {
	background-color: #525151;
	border-color: #525151;
}
a.link {
	background-color: #c1ccd2;
	display: block;
	text-align: center;
	text-decoration: none!important;
	padding-top: 3px;
	padding-bottom: 4px;
}
section, #main #container, .container {
	background: none;
}
.contentblock {
	background-color: #fff;
}
.com-content-article ol, .com-content-article ul {
	overflow: visible;
}
#site-header {
	height: 160px;
	top: 0;
}
.header--fixed {
	z-index: 50;
}

#main, #main-box {
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
}
main {
	width: 100%;
}

.row {
     --gutter-x: 0em;
     --gutter-y: 0;
	 display: block; 
     margin-left: 0;
     margin-right: 0; 
     margin-top: 0; 
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	#top {
		height: auto;
	}

	#top .custom p{
		text-align: center;
	}
}
/* Navigation */
#top {
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
	height: 160px;
	background: url(../images/hg.jpg) center top repeat #f4f0ed;
}


.tophg {
	height: 100px;
}
#top .streifen {
	height: 51px;
	background: url(../images/navhg.jpg) center bottom repeat-x #9e272c;
	
	
}
#top .tophg .container {
	background: none;
	font-size: 14px;
	display: grid;
	grid-template-columns: 320px 1fr ;

}
#top .namesocial {
	height: 100px;
}
#top p {
	display: inline-block;
	padding: 0;
	margin: 0;
}

.top ul.menu {
	text-align: right;
	padding: 7px 0 0;
	margin: 0;
}
.top ul.menu li {
	display: inline-block;
	padding: 0;
	margin: 0;
	text-align: right;
	text-transform: uppercase;
}
.top ul.menu li a {
	padding: 0 0 0 15px;
	color: #a2a2a2;
}

.logo {
	width: auto;
	padding-top: 15px;
	padding-bottom: 0;
}
.logo img {
	height: 181px;
	position: relative;
}
.topnav {
	float: left;
	padding-top: 0px;
	padding-bottom: 6px;
}


.navigation {
	width: 100%;
	text-transform: uppercase;
	display: flex;
	justify-content: end;
}
#top .text {
	float: left;
	padding-top: 42px;
	font: italic 24px 'Spectral', sans-serif;
	color: #000;
	padding-left: 20px;
}
#top .text strong {
	font-size: 32px;
}
#top .social {
	float: right;
	padding-top: 34px;
}
#site-header.hide {
	top: -120px;
	transition: all .5s ease;
}
#site-header.scrolled #top {
	
}
#site-header.scrolled #top .logo {
	margin-top: -30px;
}
#site-header.scrolled, #site-header.scrolled #top{
	height: 110px;
}
#site-header.scrolled.logo {
	padding-top: 0;
}
#site-header.scrolled .logo img {
	height: 150px;
}
#site-header.scrolled .tophg {
	height: 55px;
}
#site-header.scrolled .text {
	padding-top: 5px;
}
#site-header.scrolled .social {
	padding-top: 5px;
}
.social img {
	width: 45px;
}
#top, .logo, .logo img, #top .titel, #top .zusatz, #top .titel img, #top .logo, .tophg, #site-header, #top img, #top .social, #top .text  {
	transition: all 300ms ease-in-out 0s;
}

@media (max-width: 991.98px) {
    .container-header {
        position:fixed !important;
		width: 100%;
    }
}
@media (max-width: 990px) {
	#top .tophg .container {
		grid-template-columns: 220px 1fr ;
	}

	.logo {
		padding-top: 26px;
	}
	#site-header.scrolled .logo img, .logo img {
		height: 116px;
	}
	
	#top .text strong {
		font-size: 22px;
	}
	#top .text {
		padding-top: 42px;
		font: italic 18px 'Spectral', sans-serif;
		color: #000;
		padding-left: 10px;
	}
}
@media (max-width: 767px) {

	#main {
		padding-top: 50px;
	}
	#site-header.scrolled .tophg {
		height: auto;
	}
	#site-header, #top, #site-header.scrolled, #site-header.scrolled #top {
		height: 50px;
	}
	.tophg {
		height: auto;
		display: none;
		visibility: hidden;
	}

	#top .logo {
		float: right;
		padding-top: 0;
		display: none;
		visibility: hidden;
	}

	.topnav {
		display: none;
		visibility: hidden;
	}
	#top .navigation, #top.affix .navigation {
		width: auto;
		float: none;
		padding-top: 0px;
		padding-bottom: 0px;
		margin-top: 0;
		height: 50px;
		background: url('../../../images/allgemeine-grafiken/logo.png') no-repeat right top;
		background-size: contain;
		justify-content: flex-start;
	}
	
	#top .logo img, #top.affix .logo img {
		height: 61px;
	}
	
}

/* Bannerbilder */
#fullwidth {
	margin-top: 0;
	z-index: 1;
	position: relative;
	background-color: #fff;

}
#fullwidth .container {
	background: none;
}
#fullwidth .moduletable {
	margin-bottom: 0;
	padding-bottom: 0px;
}
#fullwidth .moduletable .custom {
	height: 400px;
	background-position: center center;
	background-size: cover; 
}
.balken {
	height: 40px;
	background: url(../images/navhg2.jpg) center top;
}

@media (max-width: 990px) { 
	#fullwidth .moduletable .custom {
		height: 300px;
	}
}
@media (max-width: 768px) { 
	#fullwidth .moduletable .custom {
		height: 200px;
	}
}

#showcase {
	padding-top: 20px;
}
#showcase, .muster {
	text-align: center;
	background: url(../images/hg.jpg) center top;
}
.bereiche {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 1em;
	font-size: 23px;
	padding-bottom: 30px;
}
#showcase .moduletable h1 {
	margin: 0;
	padding-bottom: 50px;
	padding-top: 50px;
	font-weight: bold;
}
.bereiche .element {
	float: left;
	text-align: center;
}
#main-box .bereiche .element a {
	text-decoration: none;
}
.bereiche .element .abstand {
	margin: 0;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.38);
	border-radius: 4px;
	overflow: hidden;
	transition: all 200ms ease-in-out 0s;
}
.bereiche .element .titel { 
	padding-top: 10px;
	padding-bottom: 10px;
}
.bereiche .element .titel a {
	text-decoration: none;
}
.bereiche .element .abstand:hover {
	background-color: #a51f2b;
}
.bereiche .element .abstand:hover .titel a {
	color: #fff;
}
#produkte .bereiche {
	padding-top: 20px;
}
#produkte #main-box {
	padding-bottom: 0;
	margin-bottom: 0;
}
@media (max-width: 1200px) {
	.bereiche  {
		font-size: 19px;
	}
}
@media (max-width: 990px) {
	.bereiche {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width: 440px) {
	.bereiche {
		grid-template-columns: 1fr;
	}
}
/* Inhalte */

#main-box {
	padding: 20px 0px 20px;
}
#startseite #main-box {
	padding-bottom: 0;
}
@media (max-width: 767px) { 
	#main-box {
		padding: 30px 10px 10px;
		margin-right: -10px;
		margin-left: -10px;
	}
}

.item-page {
	margin-top: 0px;
}
.hg-streifen {
	background-color: #f3f3f4;
}
.page-header {
	text-align: center;
	position: relative;
	border: none;
	margin: 0px 0 0px!important;
}



.blog .item .page-header {
	padding-top: 20px;
	padding-bottom: 20px;
	background: none;
	
}
.blog.featured {
	padding-top: 30px;
}

.blog .page-header h1, .item-page .page-header h1, .item-page .page-header h2, #main-box > h1 {
	font-size: 40px;
	display: inline-block;
	margin: 0;
	padding-bottom: 20px !important;
	padding-top: 20px;
	font-weight: bold;
}
 #main-box > h1 {
 	text-align: center;
 	display: block;
 	padding-bottom: 40px!important;
	padding-top: 30px;
 }


@media (max-width: 990px) { 

	.page-content {
		margin: 0;
		border: 0;
	}
	.page-content div {
		padding: 0;
	}
	.page-header h2 {
		text-align: left;
	}
}


/* Newsbeitrag */
.blog {
	padding-bottom: 0px;
}
.blogpost {
	padding-top: 20px;
}
.blog-item {
	margin-bottom: 40px;
}
.blog .item .articletitle {
	text-align: left;
	border-bottom: none;

}
.blog-item h2 {
	font-size: 28px;
	padding: 0 0 15px;
	text-align: left;
	color: #a21a25;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: none;
	font-weight: bold;
}
.blog-item h2 a {
	color: #a21a25;

}
.blog .items-row {
	padding-bottom: 50px;
}

.blog .item-image {
	text-align: center;
	background-color: #fff;
	float: left;
	width: 40%;
}
.blog .item-image img {
	padding-right: 10px;
}

.blog .item .page-header {
	margin: 0px 0 0px!important;
	padding-top: 0px;
	padding-bottom: 0;
}

.blog .articlemore {
	padding-left: 0px;
}
.blog .item .text {
	float: none;
	width: 100%;
}
.blog .articletitle, .blog .articletext {
	padding-left: 10px;
}

#main-box .blog-featured .item-title a, #main-box .blog .page-header a, #main-box  .btn {
	text-decoration: none;
}

p.readmore {
	padding-bottom: 0;
	height: 50px;
	text-align: center;
}
p.readmore a {
	font-weight: normal;
	font-style: normal;

	text-decoration: none;
}

.item-page .item-image {
	width: 100%;
	margin-bottom: 0px;
	text-align: center;
	padding-bottom: 20px;
}


#main-box h2.item-title a, #main-box .blog .page-header h2 a {
	text-decoration: none;
}


@media (max-width: 1200px) { 


}
@media (max-width: 767px) { 
	.blog .item-image {

		float: none;
		width: 100%;
	}
	.blog .item-image img {
		padding-right: 0px;
		padding-bottom: 10px;
	}

	.blog .articletitle, .blog .articletext {
		padding-left: 0px;
	}
}


/* Inhaltsblöcke */
.contentblock  {
	padding-top: 40px;
	padding-bottom: 30px;
	overflow: hidden;
}
.contentblock ul li {
	list-style: disc;
	overflow: visible;
}
.pagenav {
	font-size: 18px;
	padding: 20px 5px 40px;
	display: flex;
	justify-content: space-between;
	margin-right: 0;
	margin-left: 0;
}
.icon-chevron-right:before, .icon-rightarrow:before, .icon-arrow-right:before {
	content: ">";
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.icon-chevron-left:before, .icon-leftarrow:before, .icon-arrow-left:before {
	content: "<";
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.contentblock .pager li {
	list-style: none;
}
.pager li>a, .pager li>span {
	border: none;
	background: none;
	border-radius: 3px;
	text-decoration: none;
	padding: 3px 10px 4px;
	font-weight: bold;
}

.pager li>a:focus, .pager li>a:hover {
	background-color: #f3efec;
	color: #a7222e;
}

.gselchtes .text {
	height: 340px;
	overflow: hidden;
}

@media (max-width: 1200px) { 
	.gselchtes .text {
		height: 380px;
	}
}
@media (max-width: 990px) { 
	.gselchtes .text {
		height: 459px;
	}
}
@media (max-width: 767px) { 
	.gselchtes .text {
		height: auto;
	}
}


/* Meldungen */

#system-message {
	border: 1px solid #9f9f9f;
	background-color: #fff;
	text-align: center;
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border-radius: 0px;
}


/* Fussleiste*/
#footer {
	color: #fff;
	clear: both;
	line-height: 1.5em;
	font-size: 18px;
	background: url(../images/hg-rot.jpg) center top;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

#footer .bild {
	float: left;
}
#footer .text {
	padding-top: 16px;
	padding-left: 236px;
}
#footer .text strong {
	font: italic bold 24px 'Spectral', sans-serif;
}

#footer2 .container {
	background: none;
}
#footer .moduletable {
	margin-bottom: 0;
	padding: 20px 30px 0;
}
#footer .modul-content {
	padding-top: 0;
	margin-top: 0;
}

#footer .moduletable h4 {
	font-size: 16px;
	text-transform: none;
	padding-bottom: 6px;
	color: #faf8ea;
	font-weight: bold;
}

#footer .container {
	display: grid;
	grid-template-columns: 1fr 240px;
	grid-gap: 0em;
	padding-top: 30px;
	padding-bottom: 30px;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	background: none;
	text-decoration: underline;
}


#footer ul.nav {
	padding: 0;
	margin: 0;
}
#footer .nav>li {
	padding-top: 0;
	padding-bottom: 0;
	text-align: right;
	list-style: none;
}
#footer .nav>li>a {
	position: relative;
	display: block;
	padding: 0px 0px;
}


@media (max-width: 990px) { 

	.box {
		float: left;
		width: 50%;
		color: #fff;
	}
	#footer .container {
		background: none;
		background-size: 133px;
		padding-left: 0px;
	}
	.box3 .moduletable {
		text-align: left;
		padding-right: 0;
	}
	#footer .nav>li {
		text-align: left;
	}
	
}
@media (max-width: 767px) { 
	#footer .container {
		grid-template-columns: 1fr ;
	}
	#footer .bild {
		float: none;
	}
	#footer .text {
		padding-top: 16px;
		padding-left: 0px;
	}

}
#footer2 {
	font-size: 17px;
	padding-top: 10px;
	padding-bottom: 14px;
}
#footer2 .moduletable {
	margin-bottom: 0;
	padding: 4px;
	color: #575757;
	text-align: center;
}
#footer2 ul.nav {
	text-align: center;
	flex-direction: row;
	justify-content: center;
	padding: 0;
	margin-left: 0;
}
#footer2 .nav li {
	display: inline-block;
	width: auto;
	white-space: nowrap;
	padding-right: 20px;
	padding-left: 20px;
}

#footer2 .nav li a {
	padding: 0;
	display: inline-block;
	color: #575757;
}

#footer2 a {
	color: #575757;
}

/* Zurück nach oben */
.back-to-top {
	position: fixed;
	bottom: 2em;
	right: 0;
	text-decoration: none;
	color: #fff;
	background-color: rgba(164, 33, 42, 0.4);
	font-size: 12px;
	width: 60px;
	padding: 1em;
	text-align: center;
	line-height: 1.2em;
	z-index: 1200;
	display: none;
	opacity: 0.8;
	
}
.back-to-top:hover {
	background-color: #a4222b;
	color: #fff;
}
/* Suche */
span.icon-search:after { 
font-weight:bold;
}


/* Inhalte */

.contentbox {
    position: relative;
	margin: 0 -9999rem 20px !important;
	padding: 20px 9999rem !important;
	clear: both;
}
#produkte .contentbox {
	margin-bottom: 0 !important;
	padding-top: 50px!important;
	margin-top: 30px!important;
}

#produkte iframe {
	border: 5px solid #fff!important;
}


/* Unsichtbar */
@media (max-width: 767px) { 
	.nomobile {
		display: none;
		visibility: hidden;
	}
}

.back-to-top-link {
	position: fixed;
	bottom: 20px;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	right: 20px;
	border-color: #a21a25;
	color: #a21a25;
	font-size: 18px;
	line-height: 0.8em;
	display: flex;
	text-decoration: none!important;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	background-color: #fff;
}
.back-to-top-link:focus, .back-to-top-link:hover {
	background-color: #a21a25;
}
@media (max-width: 767px) {
	.hidemobile {
		display: hidden;
		visibility: hidden;
	}
}